@charset "UTF-8";
/* -------------レスポンシブ--------------- */
/* 961以上→ only_p */
/* 960以下→ un_ts */
/* 960~416→ only_t */
/* 769以上→　ov_tab */
/* 768以下→ un_tab */
/* 421以上→ ov_s */
/* 420以下→ only_s */
@media screen and (min-width: 961px) {
  .only_t {
    display: none !important;
  }
  .only_s {
    display: none !important;
  }
  .un_ts {
    display: none !important;
  }
}
@media screen and (max-width: 960px) {
  .only_p {
    display: none !important;
  }
  .only_t {
    display: block !important;
  }
  .only_s {
    display: none !important;
  }
  .un_ts {
    display: block !important;
  }
}
@media screen and (min-width: 769px) {
  .ov_tab {
    display: block !important;
  }
  .un_tab {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .ov_tab {
    display: none !important;
  }
  .un_tab {
    display: block !important;
  }
}
@media screen and (min-width: 421px) {
  .ov_s {
    display: block !important;
  }
}
@media screen and (max-width: 420px) {
  .only_p {
    display: none !important;
  }
  .only_t {
    display: none !important;
  }
  .only_s {
    display: block !important;
  }
  .ov_s {
    display: none !important;
  }
}
* {
  box-sizing: border-box;
}

img {
  height: auto;
}

.inner_1280 {
  max-width: 1280px;
  margin: 0 auto;
  /* padding: 80px; */
}
@media screen and (max-width: 960px) {
  .inner_1280 {
    padding: 40px 20px;
  }
}

.inner_1000 {
  max-width: 1000px;
  margin: 0 auto;
}

.inner_700 {
  max-width: 700px;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .inner_700 {
    padding: 0 20px;
  }
}
@media screen and (max-width: 720px) {
  .inner_700 {
    padding: initial;
  }
}
.under_border {
    border-bottom: 2px solid #e0e0e0;
    padding-bottom: 70px;
}
li {
  list-style: none;
}

.mon {
  font-family: "montserrat", sans-serif;
}

#blog_list .under_fv_wrapper {
  position: relative;
  background-size: cover;
}
#blog_list .under_fv_wrapper .under_fv_wrapper_inr {
  max-width: 1000px;
  margin: auto;
}
#blog_list .under_fv_wrapper .under_fv_wrapper_inr .under_fv_txt_box {
  position: absolute;
  top: 35%;
}
@media only screen and (max-width: 999px) {
  #blog_list .under_fv_wrapper .under_fv_wrapper_inr .under_fv_txt_box {
    left: 10%;
    padding-right: 20px;
  }
}
#blog_list .under_fv_wrapper .under_fv_wrapper_inr p {
  color: #fff;
}
@media screen and (max-width: 768px) {
  #blog_list .under_fv_wrapper .under_fv_wrapper_inr p {
    font-size: 18px;
  }
}
#blog_list .under_fv_wrapper .under_fv_wrapper_inr img {
  width: auto;
}
@media only screen and (max-width: 600px) {
  #blog_list .under_fv_wrapper .under_fv_wrapper_inr img {
    width: 70%;
  }
}


#blog_list .bread_crumb ul li {
    font-family: "montserrat", sans-serif;
  }
  
  .bread_crumb li {
    display: flex;
    align-items: center;
  }
  #blog_list .bread_crumb a {
    /* パンくずリストの文字 */
    color: #fff;
    font-size: clamp(0.75rem, 0.683rem + 0.3vw, 0.906rem);
    font-weight: bold;
    letter-spacing: 0.13em;
  }
  .bread_crumb_arrow {
    /* パンくずリストの文字 */
    color: #fff;
    font-size: 1.19em;
    margin-left: clamp(0.688rem, 0.634rem + 0.24vw, 0.813rem);
    /* カンプ13px */
  }
  
  
#blog_list .page_title {
  font-family: "montserrat", sans-serif;
  font-size: clamp(56px, 7vw, 80px);
  color: #fff;
  line-height: initial;
  margin-bottom: 10px;
}
#blog_list .under_contents_wrapper {
  background: #f7f7f7;
  border-radius: 50px;
  margin-top: -50px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #blog_list .under_contents_wrapper {
    border-radius: 20px;
  }
}
#blog_list .under_fv_wrapper {
  background-image: url(../img/blog/blog_fv.jpg);
  height: 710px;
  background-position: 41% 75%;
}
@media screen and (max-width: 768px) {
  #blog_list .under_fv_wrapper {
    background-image: url(../img/blog/blog_fv_sp.jpg);
  }
}
#blog_list .blog_pickup {
  padding: 60px 0;
  border-bottom: 2px solid #e0e0e0;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_pickup {
    padding-bottom: 70px;
  }
}
#blog_list .blog_pickup .ttl {
  font-size: 50px;
  font-weight: 600;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_pickup .ttl {
    font-size: 60px;
    margin-bottom: 20px;
  }
}
#blog_list .blog_pickup .pickup_item_flex {
    display: flex;
    background-color: #fff;
    border-radius: 25px;
    position: relative;
    
}
@media screen and (max-width: 960px) {
  #blog_list .blog_pickup .pickup_item_flex {
    flex-direction: column;
  }
}
#blog_list .blog_pickup .pickup_item_flex:hover img {
    filter: saturate(50%);
    transition:0.3s;
  }
#blog_list .blog_pickup .pickup_item_flex:before{
    content:"";
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    z-index:2;
    background:#000;/*好みの色に変えてください。*/
    opacity:0;
    transition:0.3s;
    border-radius: 25px;
}
#blog_list .blog_pickup .pickup_item_flex:after{
    content:"READ MORE";/*好みの文章に変更してください。*/
    display:block;
    color:#ffd700;
    line-height:48px;
    width:180px;
    border:solid 1px #ffd700;
    border-radius:5px;
    text-align:center;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-1em;
    margin-left:-90px;
    opacity:0;
    z-index:3;
    transition:0.3s;
    font-weight:bold;
    letter-spacing:0.2em;
}
#blog_list .blog_pickup .pickup_item_flex:hover:before{
    opacity:0.7;
}
#blog_list .blog_pickup .pickup_item_flex:hover:after{
    opacity:1;
    margin-top:-0.5em;
}

#blog_list .blog_pickup .pickup_item_flex .left {
    width: 60%;
    overflow: hidden; /* 画像が枠外に出ないようにする */
    border-radius: 25px 0 0 25px; /* 初期の border-radius */
  }
  
  #blog_list .blog_pickup .pickup_item_flex .left img {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
  
  @media screen and (max-width: 960px) {
    #blog_list .blog_pickup .pickup_item_flex .left {
      width: 100%;
    }
  
    #blog_list .blog_pickup .pickup_item_flex .left img {
      height: 65vw;
      border-radius: 25px 0 0 25px;
    }
  }
#blog_list .blog_pickup .pickup_item_flex .right {
  width: 40%;
  padding: 40px;
  line-height: 1.75;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_pickup .pickup_item_flex .right {
    width: 100%;
    padding: 20px;
  }
}
#blog_list .blog_pickup .pickup_item_flex .right .pickup_item_cat_day {
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin-bottom: 15px;
}
#blog_list .blog_pickup .pickup_item_flex .right .pickup_item_cat_day .pickup_item_cat {
  font-size: 13px;
  background-color: #000;
  color: #fff;
  border-radius: 50px;
  padding: 2px 15px;
}
#blog_list .blog_pickup .pickup_item_flex .right .pickup_item_cat_day .pickup_item_day {
  font-size: 13px;
  color: #c1c1c1;
}
#blog_list .blog_pickup .pickup_item_flex .right .pickup_item_ttl {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
  line-height: 1.5;
  display: -webkit-box; /* 必須 */
  -webkit-box-orient: vertical; /* 必須 */
  -webkit-line-clamp: 2; /* 行数を制限 */
  overflow: hidden; /* はみ出た部分を非表示 */
}
@media screen and (max-width: 960px) {
  #blog_list .blog_pickup .pickup_item_flex .right .pickup_item_ttl {
    font-size: 18px;
  }
}
#blog_list .blog_pickup .pickup_item_flex .right .pickup_item_text {
  font-size: 16px;
  color: #c1c1c1;
  display: -webkit-box; /* 必須 */
  -webkit-box-orient: vertical; /* 必須 */
  -webkit-line-clamp: 5; /* 行数を制限 */
  overflow: hidden; /* はみ出た部分を非表示 */
}
#blog_list .blog_list_grid_wrp {
  padding: 60px 0;
  border-bottom: 2px solid #e0e0e0;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_list_grid_wrp {
    padding: 40px 0;
  }
}
#blog_list .blog_list_grid_wrp .ttl {
  font-size: 50px;
  font-weight: 600;
}
#blog_list .blog_list_grid_wrp .author_ttl {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 10px;
}
/* 新フォーム */
.search_box {
    position: relative;
    display: flex;
    width: 43%;
    background: #fff;
    padding: 20px;
    padding-left: 50px;
    border-radius: 10px;
    height: -moz-fit-content;
    height: fit-content;
    box-sizing: border-box;
  }
  @media screen and (max-width: 1024px) {
  .search_box {
      width: 100%;
      margin-bottom: 2%;
    }
  }
  .search_box img {
    width: 20px;
  }
  .search_box input {
    width: 100%;
    height: 100%;
    border: none;
    font-size: clamp(16px, 3vw, 18px);
  }
  .search_box input:focus {
    outline: none;
  }
  .search_box:before {
    position: absolute;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url("../img/work/workpage_search.png");
    top: 0;
    bottom: 0;
    left: 20px;
    margin: auto;
    background-size: cover;
  }
  /* 新フォーム */
#blog_list .blog_list_grid_wrp .blog_list_search_blc .search_box {
  width: 480px;
  height: 60px;
  position: relative;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_list_grid_wrp .blog_list_search_blc .search_box {
    height: 50px;
  }
}
#blog_list .blog_list_grid_wrp .blog_list_search_blc .search_box input {
  width: 480px;
  height: 60px;
  padding: 20px 0 20px 60px;
  border: none;
  border-radius: 10px;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_list_grid_wrp .blog_list_search_blc .search_box input {
    height: 50px;
  }
}
#blog_list .blog_list_grid_wrp .blog_list_search_blc .search_box .search_btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
  border: none;
  background-color: transparent;
}
#blog_list .blog_list_grid_wrp .blog_list_search_blc .category_list {
  margin: 40px 0 60px;
}
/* キュレント付与されたら */
#blog_list .blog_list_grid_wrp .blog_list_search_blc .category_list .category_list_item.current {
    background-color: #000;
    color: #fff;
    background-position: initial; /* アニメーションの影響をなくす */
  }
  
  @media screen and (max-width: 960px) {
    #blog_list .blog_list_grid_wrp .blog_list_search_blc .category_list {
      margin: 40px 0;
    }
  }
  /* カテゴリーにホバーした時のアニメーション指定*/
  #blog_list .blog_list_grid_wrp .blog_list_search_blc .category_list .category_list_item {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    background-color: #ccc;
    border-radius: 25px;
    padding: 2px 15px;
    margin-right: 6px;
    margin-bottom: 10px;
    background: linear-gradient(to left, #ccc 50%, #111 50%);
    background-size: 201% 100%;
    background-position: right bottom;
    transition: background-position 0.4s ease-out;
  }
  /* ホバー時の背景色が右から左へ変化 */
  #blog_list .blog_list_grid_wrp .blog_list_search_blc .category_list .category_list_item:hover {
    background-position: left bottom;
  }
  
  #blog_list .blog_list_grid_wrp .blog_list_search_blc .category_list .category_list_item:last-of-type {
    margin-right: initial;
  }
  #blog_list .blog_list_grid_wrp .blog_list_search_blc .category_list .category_list_item.current {
    background-color: #000 !important;
    background-position: initial; /* 背景色のアニメーションの影響をなくす */
  }
  
  
#blog_list .blog_list_grid_wrp .blog_list_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 35px;
       column-gap: 35px;
  row-gap: 35px;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_list_grid_wrp .blog_list_grid {
    grid-template-columns: 1fr;
  }
}
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item {
  display: block;
}
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .thum img {
  /* width: 310px; */
  width: 100%;
  height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
    border-radius: 20px 20px 0 0;
}
@media screen and (max-width: 1280px) {
  #blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .thum img {
    width: 100%;
    height: 20vw;
  }
}
@media screen and (max-width: 960px) {
  #blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .thum img {
    height: 60vw;
  }
}
/* -----------------------画像のズーム-------------------------------------------*/
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .thum {
  overflow: hidden;
  border-radius: 20px 20px 0 0;
}

#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .thum img {
  /* width: 310px; */
  width: 100%;
  height: 220px;
  -o-object-fit: cover;
  object-fit: cover;
  transition: transform 0.85s ease;
  /* スムーズなズーム効果のためのトランジション */
}

#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item:hover .thum img {
  transform: scale(1.16);
  /* ホバー時に画像を1.1倍にズーム */
}

/* -----------------------画像のズーム-------------------------------------------*/
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .blog_list_item_bottom {
  min-height: 160px;
  padding: 20px;
  background-color: #fff;
  border-radius: 0 0 20px 20px;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .blog_list_item_bottom {
    min-height: auto;
  }
}
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .blog_list_item_bottom .blog_cat_date {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
@media screen and (max-width: 960px) {
  #blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .blog_list_item_bottom .blog_cat_date {
    margin-bottom: 10px;
  }
}
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .blog_list_item_bottom .blog_cat_date .blog_cat {
    display: flex;
    flex-wrap: wrap;
    column-gap: 5px;
    row-gap: 8px;
}
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .blog_list_item_bottom .blog_cat_date .blog_cat_item {
  font-size: 12px;
  background-color: #000;
  color: #fff;
  border-radius: 50px;
  padding: 0 16px;
}
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .blog_list_item_bottom .blog_cat_date .blog_date {
  font-size: 13px;
  color: #c1c1c1;
}
#blog_list .blog_list_grid_wrp .blog_list_grid .blog_list_item .blog_list_item_bottom .blog_ttl {
  font-size: 18px !important;
  display: -webkit-box; /* 必須 */
  -webkit-box-orient: vertical; /* 必須 */
  -webkit-line-clamp: 2; /* 行数を制限 */
  overflow: hidden; /* はみ出た部分を非表示 */
  line-height: 1.5;
  word-break: break-all;
}
#blog_list .blog_list_grid_wrp .nav_links {
  padding-top: 60px;
  display: flex;
  justify-content: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
#blog_list .blog_list_grid_wrp .nav_links .page-numbers {
  font-size: 16px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#blog_list .blog_list_grid_wrp .nav_links .page-numbers.current {
  background-color: #000;
  color: #fff;
  border-radius: 50px;
}
/* -------------pagenation------------- */
.blog_pagination {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    margin-top: 100px;
  }
  .blog_pagination .page-numbers {
    color: #111;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 30px;
    z-index: 2;
  }
  @media screen and (max-width: 1024px) {
  .blog_pagination .page-numbers {
      margin: 0 20px;
    }
  }
  .blog_pagination .current {
    position: relative;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 2px;
  }
  .blog_pagination .current::before {
    content: "";
    display: block;
    position: absolute;
    color: #fff;
    background: #111;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    z-index: -1;
  }
  /* -------------pagenation------------- */
  .blog_recommend {
  }
  .service_h2_blc {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 25px;
  }
  .service_h2_blc h2 {
    font-size: 50px;
    font-weight: 600;
    margin: -25px 0;
  }
  .service_h2_blc .service_more_btn {
    font-size: 16px;
    font-weight: 600;
    padding-right: 15px;
    position: relative;
  }
  .service_h2_blc .service_more_btn:after {
    display: inline-block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 6px;
    height: 6px;
    background-color: #ffd700;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
    z-index: 0;
  }
  .blog_recommend .blog_recommend_list {
    display: flex;
    -moz-column-gap: 35px;
         column-gap: 35px;
  }
  @media screen and (max-width: 768px) {
    .blog_recommend .blog_recommend_list {
      flex-direction: column;
      row-gap: 25px;
    }
  }
  .blog_recommend .blog_recommend_list .slick-list {
    padding-bottom: 20px;
  }
  .blog_recommend .blog_recommend_list .blog_list_item {
    width: 33.3%;
    box-shadow: 0px 8px 38px -22px #777777;
    border-radius: 15px;
  }
  @media screen and (max-width: 768px) {
    .blog_recommend .blog_recommend_list .blog_list_item {
      width: 100%;
    }
  }
  .blog_recommend .blog_recommend_list .blog_list_item .thum {
    overflow: hidden;
    border-radius: 20px 20px 0 0;
  }
  .blog_recommend .blog_recommend_list .blog_list_item .thum img {
    width: 100%;
    height: 220px;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 15px 15px 0 0;
    transition: transform 0.85s ease;
  }
  .blog_recommend .blog_recommend_list .blog_list_item:hover .thum img {
    transform: scale(1.16);
  }
  @media screen and (max-width: 960px) {
    .blog_recommend .blog_recommend_list .blog_list_item .thum img {
      height: 21vw;
    }
  }
  @media screen and (max-width: 768px) {
    .blog_recommend .blog_recommend_list .blog_list_item .thum img {
      height: 68vw;
    }
  }
  .blog_recommend .blog_recommend_list .blog_list_item .blog_list_item_bottom {
    min-height: 160px;
    padding: 20px;
    background-color: #fff;
    border-radius: 0 0 15px 15px;
  }
  .blog_recommend .blog_recommend_list .blog_list_item .blog_list_item_bottom .blog_cat_date {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
  }
  .blog_recommend .blog_recommend_list .blog_list_item .blog_list_item_bottom .blog_cat_date .blog_cat {
    font-size: 12px;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    padding: 2px 15px;
  }
  .blog_recommend .blog_recommend_list .blog_list_item .blog_list_item_bottom .blog_cat_date .blog_date {
    font-size: 13px;
    color: #c1c1c1;
  }
  .blog_recommend .blog_recommend_list .blog_list_item .blog_list_item_bottom .blog_ttl {
    font-size: 18px !important;
    display: -webkit-box; /* 必須 */
    -webkit-box-orient: vertical; /* 必須 */
    -webkit-line-clamp: 2; /* 行数を制限 */
    overflow: hidden; /* はみ出た部分を非表示 */
  }
  .blog_recommend .blog_recommend_list .slick-dots {
    bottom: -30px;
    display: flex;
  }
  .blog_recommend .blog_recommend_list .slick-dots li {
    width: 100%;
    height: 5px;
    margin: 0;
  }
  .blog_recommend .blog_recommend_list .slick-dots li.slick-active button:before {
    background-color: #ffd700;
  }
  .blog_recommend .blog_recommend_list .slick-dots li button {
    width: 100%;
    height: 5px;
  }
  .blog_recommend .blog_recommend_list .slick-dots li button:before {
    width: 100%;
    height: 5px;
    content: "" !important;
    opacity: 1;
    background-color: #fff;
  }

.blog_ranking {
  padding: 60px 0;
  border-bottom: 2px solid #e0e0e0;
  margin-bottom: 60px;
}
@media screen and (max-width: 960px) {
  .blog_ranking {
    padding: 60px 0;
  }
}
.blog_ranking .ttl {
  font-size: 50px;
  font-weight: 600;
}
@media screen and (max-width: 960px) {
  .blog_ranking .ttl {
    margin: 0 20px;
  }
}
.blog_ranking .blog_ranking_slick {
  display: flex;
  -moz-column-gap: 35px;
       column-gap: 35px;
}
.blog_ranking .blog_ranking_slick .blog_list_item {
  width: 33.3%;
}
@media screen and (max-width: 960px) {
  .blog_ranking .blog_ranking_slick .blog_list_item {
    width: 100%;
    padding: 0 10px;
  }
}
.blog_ranking .blog_ranking_slick .blog_list_item .thum img {
  width: 100%;
  height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 15px 15px 0 0;
}
@media screen and (max-width: 960px) {
  .blog_ranking .blog_ranking_slick .blog_list_item .thum img {
    height: 68vw;
  }
}

/* -----------------------画像のズーム-------------------------------------------*/
.blog_ranking .blog_ranking_slick .blog_list_item .thum {
    overflow: hidden;
    border-radius: 20px 20px 0 0;
}

.blog_ranking .blog_ranking_slick .blog_list_item .thum img {
    /* width: 310px; */
    width: 100%;
    height: 220px;
    -o-object-fit: cover;
    object-fit: cover;
    transition: transform 0.85s ease;
    /* スムーズなズーム効果のためのトランジション */
}

.blog_ranking .blog_ranking_slick .blog_list_item:hover .thum img {
    transform: scale(1.16);
    /* ホバー時に画像を1.1倍にズーム */
}

.blog_ranking .blog_ranking_slick .blog_list_item .blog_list_item_bottom {
  min-height: 160px;
  padding: 20px;
  background-color: #fff;
  border-radius: 0 0 15px 15px;
}
.blog_ranking .blog_ranking_slick .blog_list_item .blog_list_item_bottom .blog_cat_date {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.blog_ranking .blog_ranking_slick .blog_list_item .blog_list_item_bottom .blog_cat_date .blog_cat {
  font-size: 12px;
  background-color: #000;
  color: #fff;
  border-radius: 50px;
  padding: 0 15px;
}
.blog_ranking .blog_ranking_slick .blog_list_item .blog_list_item_bottom .blog_cat_date .blog_date {
  font-size: 13px;
  color: #c1c1c1;
}
.blog_ranking .blog_ranking_slick .blog_list_item .blog_list_item_bottom .blog_ttl {
  font-size: 18px !important;
  display: -webkit-box; /* 必須 */
  -webkit-box-orient: vertical; /* 必須 */
  -webkit-line-clamp: 2; /* 行数を制限 */
  overflow: hidden; /* はみ出た部分を非表示 */
  line-height: 1.5;
}
.blog_ranking .blog_ranking_slick .slick-dots {
  bottom: -30px;
  display: flex;
}
@media screen and (max-width: 960px) {
  .blog_ranking .blog_ranking_slick .slick-dots {
    padding: 0 20px;
  }
}
.blog_ranking .blog_ranking_slick .slick-dots li {
  width: 100%;
  height: 5px;
  margin: 0;
}
.blog_ranking .blog_ranking_slick .slick-dots li.slick-active button:before {
  background-color: #ffd700;
}
.blog_ranking .blog_ranking_slick .slick-dots li button {
  width: 100%;
  height: 5px;
}
.blog_ranking .blog_ranking_slick .slick-dots li button:before {
  width: 100%;
  height: 5px;
  content: "" !important;
  opacity: 1;
  background-color: #fff;
}

#blog_detail {
  padding: 100px 0 60px;
	padding:0;
	padding-top:200px;
  background-color: #f7f7f7;
}
#blog_detail .breadcrumbs {
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 10px;
}

main {
    overflow: hidden  !important;
}
#blog_detail .breadcrumb a {
    color: #111;
}
#blog_detail .breadcrumb ul li::after {
    color: #111;
}
#blog_detail .breadcrumb ul li:last-of-type::after {
    content: '';
}
#blog_detail .blog_detail_contents {
    border-bottom: 2px solid #e0e0e0;
    margin-bottom: 60px;
    padding-bottom: 80px;
}

#blog_detail .blog_ttl_single {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 1.5;
}
@media screen and (max-width: 960px) {
  #blog_detail .blog_ttl_single {
    font-size: 30px;
  }
}
#blog_detail .blog_cat_date_single {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
  margin-bottom: 30px;
}
#blog_detail .blog_cat_date_single .blog_cat .blog_cat_item {
  font-size: 12px;
  background-color: #000;
  color: #fff;
  border-radius: 50px;
  padding: 2px 15px;
  margin-right: 5px;
}
#blog_detail .blog_cat_date_single .blog_date {
  font-size: 13px;
  color: #111;
}
#blog_detail .blog_thum_single {
  margin-bottom: 90px;
}
@media screen and (max-width: 960px) {
  #blog_detail .blog_thum_single {
    margin-bottom: 40px;
  }
}
#blog_detail .blog_thum_single img {
  border-radius: 15px;
}
#blog_detail .contents_text_single img {
  margin: 20px 0;
}
#blog_detail .contents_text_single h2 {
  font-size: 24px;
  margin: 100px 0 50px;
}
@media screen and (max-width: 960px) {
  #blog_detail .contents_text_single h2 {
    margin: 50px 0 25px;
  }
}
#blog_detail .contents_text_single h3 {
  font-size: 20px;
  margin: 50px 0 10px;
}
@media screen and (max-width: 960px) {
  #blog_detail .contents_text_single h3 {
    margin: 25px 0 10px;
  }
}
#blog_detail .contents_text_single h4 {
  font-size: 18px;
  margin: 30px 0 10px;
}
@media screen and (max-width: 960px) {
  #blog_detail .contents_text_single h4 {
    margin: 15px 0 10px;
  }
}
#blog_detail .contents_text_single a {
  font-size: 16px;
  color: #01afbf;
}
#blog_detail .contents_text_single a:hover {
  opacity: 0.7;
}
#blog_detail .contents_text_single p {
  font-size: 16px;
  margin: 15px 0;
}
#blog_detail .contents_text_single .marker-animation {
  background: linear-gradient(to right, transparent 50%, rgb(255, 255, 153) 50%);
  background-repeat: repeat-x;
  background-size: 200% 0.8em;
  background-position: 0 0.5em;
  transition: all 2s ease;
  font-weight: bold;
}
#blog_detail .contents_text_single .marker-animation.active {
  background-position: -100% 0.5em;
}
#blog_detail .contents_text_single .m-ye {
  background: linear-gradient(to right, transparent 50%, rgb(255, 255, 153) 50%);
  background-repeat: repeat-x;
  background-size: 200% 0.8em;
  background-position: 0 0.5em;
  transition: all 2s ease;
  font-weight: bold;
}
#blog_detail .contents_text_single th, #blog_detail .contents_text_single td {
  border: 1px solid #dadada;
  font-size: 14px;
  line-height: 30px;
  text-align: left;
  vertical-align: middle;
}
#blog_detail .contents_text_single th {
  padding: 0px 30px;
  background: #f0f0f0;
  color: #555;
  min-width: 100px;
}
#blog_detail .contents_text_single td {
  padding: 0px 30px;
}
#blog_detail .contents_text_single .it2023_content .work_box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 15px;
}
#blog_detail .contents_text_single .bubbly-button {
  padding: 0.5em 1em;
  margin-bottom: 30px;
  background-color: #ffd700;
  color: #111;
  border-radius: 25px;
  border: none;
  position: relative;
  transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
  font-size: 12px;
}
#blog_detail .btn_middle {
  display: block;
  width: 450px;
  margin: 60px auto;
  text-align: center;
  height: 85px;
  border: none;
  background: #ffd700;
  color: #111 !important;
  font-size: 16px;
  letter-spacing: 0;
  border-radius: 5px;
  text-decoration: none !important;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease-in-out;
}
#blog_detail .btn_middle:hover {
  background: #111;
  color: #ffd700 !important;
  transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 768px) {
  #blog_detail .btn_middle {
    width: 100%;
  }
}
#blog_detail .blog_single_sns {
  margin-bottom: 60px;
}
#blog_detail .blog_single_sns .blog_single_sns_text {
  font-size: 16px;
  text-align: center;
  margin-bottom: 10px;
}
#blog_detail .blog_single_sns .blog_single_sns_btn_blc {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
@media screen and (max-width: 768px) {
  #blog_detail .blog_single_sns .blog_single_sns_btn_blc a {
    width: 65px;
    height: 65px;
  }
}
#blog_detail .blog_single_sns button {
  border: none;
  background-color: transparent;
  padding: initial;
}
@media screen and (max-width: 768px) {
  #blog_detail .blog_single_sns button {
    margin: 20px auto;
  }
}
#blog_detail .blog_single_author_blc {
  background-color: #f0f0f0;
  padding: 20px 40px;
  border-radius: 10px;
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  #blog_detail .blog_single_author_blc {
    padding: 20px;
  }
}
#blog_detail .blog_single_author_blc .author_ttl {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
#blog_detail .blog_single_author_blc .author_cont {
  display: flex;
  justify-content: space-between;
}
#blog_detail .blog_single_author_blc .author_cont .left {
  width: 40%;
  display: flex;
  align-items: center;
  -moz-column-gap: 15px;
       column-gap: 15px;
}
@media screen and (max-width: 768px) {
  #blog_detail .blog_single_author_blc .author_cont .left {
    width: 100%;
    align-items: flex-start;
  }
}
#blog_detail .blog_single_author_blc .author_cont .left img {
  width: 85px;
  height: 85px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50px;
}
@media screen and (max-width: 768px) {
  #blog_detail .blog_single_author_blc .author_cont .left img {
    width: 80px;
    height: 80px;
    border-radius: 60px;
  }
}
#blog_detail .blog_single_author_blc .author_cont .left .author_name_blc {
  width: 50%;
}
@media screen and (max-width: 768px) {
  #blog_detail .blog_single_author_blc .author_cont .left .author_name_blc {
    width: 100%;
  }
}
#blog_detail .blog_single_author_blc .author_cont .left .author_name_blc .author_name, #blog_detail .blog_single_author_blc .author_cont .left .author_name_blc .author_prof {
  font-size: 18px;
  margin-bottom: 5px;
}
@media screen and (max-width: 768px) {
  #blog_detail .blog_single_author_blc .author_cont .left .author_name_blc .author_name, #blog_detail .blog_single_author_blc .author_cont .left .author_name_blc .author_prof {
    font-size: 17px;
  }
}
#blog_detail .blog_single_author_blc .author_cont .left .author_name_blc .author_other_article {
  width: 100%;
  display: block;
  border: 1px solid #000;
  border-radius: 50px;
  padding: 10px;
  font-size: 10px;
  text-align: center;
}
#blog_detail .blog_single_author_blc .author_cont .right {
  width: 60%;
}
#blog_detail .blog_single_author_blc .author_cont .right .author_other_article {
  width: 80%;
  display: block;
  border: 1px solid #000;
  border-radius: 50px;
  padding: 20px;
  font-size: 14px;
  text-align: center;
  margin: 0 0 0 auto;
}
/* #blog_detail .article_pn_wrp {
  margin-bottom: 60px;
} */

#blog_detail .article_pn_wrp .article_pn {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #blog_detail .article_pn_wrp .article_pn {
    flex-direction: column;
  }
}
#blog_detail .article_pn_wrp .article_pn .article_pn_text {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  position: relative;
}
#blog_detail .article_pn_wrp .article_pn .article_pn_text.prev_text {
  padding-left: 15px;
}
#blog_detail .article_pn_wrp .article_pn .article_pn_text.prev_text:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: #ffd700;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  z-index: 0;
}
#blog_detail .article_pn_wrp .article_pn .article_pn_text.next_text {
  padding-right: 15px;
}
@media screen and (max-width: 768px) {
  #blog_detail .article_pn_wrp .article_pn .article_pn_text.next_text {
    padding-right: 0;
    padding-left: 15px;
  }
}
#blog_detail .article_pn_wrp .article_pn .article_pn_text.next_text:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 6px;
  height: 6px;
  background-color: #ffd700;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  #blog_detail .article_pn_wrp .article_pn .article_pn_text.next_text:before {
    left: 0;
    right: auto;
  }
}
#blog_detail .article_pn_wrp .article_pn .prev {
  width: 50%;
  padding-right: 20px;
}
@media screen and (max-width: 768px) {
  #blog_detail .article_pn_wrp .article_pn .prev {
    width: 100%;
    padding: 20px 0;
  }
}

/* prev と next のホバーアクション */
.article_pn .prev:hover .prev_text,
.article_pn .next:hover .next_text {
    text-decoration: underline;
    text-decoration-thickness: 2px;
    text-underline-offset: 3px;
    text-decoration-color: #111;
    animation: underline-left 0.5s forwards;
}

#blog_detail .article_pn_wrp .article_pn .prev:hover .prev_text::before {
    content: "←";
    background-color: transparent;
    color: #111;
    font-size: 14px;
    font-weight: 800;
    width: auto;
    height: auto;
    right: 0;
    transform: translate(0, -50%);
    margin-top: 2px;
}

#blog_detail .article_pn_wrp .article_pn .next:hover .next_text::before {
    content: "→";
    background-color: transparent;
    color: #111;
    font-size: 14px;
    font-weight: 800;
    width: auto;
    height: auto;
    right: 0;
    transform: translate(0, -50%);
    margin-top: 2px;
}

/* 下線アニメーション */
@keyframes underline-left {
    0% {
        text-decoration-color: transparent;
        text-underline-offset: 0;
    }
    100% {
        text-decoration-color: #111;
        text-underline-offset: 2px;
    }
}

#blog_detail .article_pn_wrp .article_pn .prev .article_pn_text {
  text-align: left;
}
#blog_detail .article_pn_wrp .article_pn .border {
  display: inline;
  /* padding-bottom: 160px; */
  border-right: 2px solid #e0e0e0;
}
@media screen and (max-width: 768px) {
  #blog_detail .article_pn_wrp .article_pn .border {
    border-right: none;
    border-bottom: 2px solid #e0e0e0;
  }
}
#blog_detail .article_pn_wrp .article_pn .next {
  width: 50%;
  padding-left: 20px;
}
@media screen and (max-width: 768px) {
  #blog_detail .article_pn_wrp .article_pn .next {
    width: 100%;
    padding: 20px 0;
  }
}
#blog_detail .article_pn_wrp .article_pn .next .article_pn_text {
  text-align: right;
}
@media screen and (max-width: 768px) {
  #blog_detail .article_pn_wrp .article_pn .next .article_pn_text {
    text-align: left;
  }
}
#blog_detail .article_pn_wrp .article_pn .flx {
  display: flex;
  -moz-column-gap: 20px !important;
       column-gap: 20px !important;
}
@media screen and (max-width: 599px) {
  #blog_detail .article_pn_wrp .article_pn .flx {
    flex-direction: column;
    row-gap: 10px;
  }
}
#blog_detail .article_pn_wrp .article_pn .flx img {
  width: 50%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px;
}
@media screen and (max-width: 599px) {
  #blog_detail .article_pn_wrp .article_pn .flx img {
    width: 100%;
    height: 48vw;
    order: 1;
  }
}
#blog_detail .article_pn_wrp .article_pn .flx p {
  width: 50%;
  font-size: 14px;
  line-height: 1.75;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #blog_detail .article_pn_wrp .article_pn .flx p {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  #blog_detail .article_pn_wrp .article_pn .flx p {
    order: 2;
  }
}
#blog_detail .article_pn_wrp .single_list_btn {
  width: 260px;
  height: 60px;
  border-radius: 30px;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  clear: both;
  position: relative;
}
#blog_detail .article_pn_wrp .single_list_btn:after {
  display: inline-block;
  content: "";
  position: absolute;
  top: 50%;
  left: 72%;
  width: 6px;
  height: 6px;
  background-color: #ffd700;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  z-index: 0;
}

/* TOC+ */
#toc_container {
  border: none !important;
  border-radius: 15px;
  width: 400px !important;
  padding: 40px !important;
  margin-top: 40px;
}
@media screen and (max-width: 960px) {
  #toc_container {
    padding: 25px !important;
  }
}

#toc_container p.toc_title {
  text-align: left !important;
}

#toc_container ul.toc_list li a {
  font-size: 18px;
  color: #111 !important;
}
@media screen and (max-width: 960px) {
  #toc_container ul.toc_list li a {
    font-size: 17px;
  }
}
#toc_container ul.toc_list li ul li a {
  font-size: 16px;
  color: #8f8f8f !important;
}
#toc_container ul.toc_list li ul li ul li a {
  font-size: 14px;
  color: #8f8f8f !important;
}

#toc_container p.toc_title + ul.toc_list {
  line-height: 1.75;
}

/*# sourceMappingURL=blog.css.map */



/* -------------------------- BANNER ------------------------- */
.banner_article {
    padding-bottom: 100px;
  }
  .banner_article .banner_section ul {
    max-width: 1000px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
  }
  @media screen and (max-width: 1024px) {
    .banner_article .banner_section ul {
      margin: 0 4%;
      grid-template-columns: 1fr 1fr;
      gap: 15px;
    }
  }
  .banner_article .banner_section ul li a {
    transition: 0.3s all ease-in-out;
    cursor: pointer;
  }
  .banner_article .banner_section ul li a img {
    cursor: pointer;
  }
  .banner_article .banner_section ul li a:hover {
    opacity: 0.7;
  }
  
  /* -------------------------- BANNER ------------------------- */
  /* -------------------------- CONTACT ------------------------- */
  .contact_article {
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    background: #ffd700;
    border-radius: 50px;
    cursor: pointer;
  }
  @media screen and (max-width: 768px) {
    .contact_article {
      border-radius: 30px;
    }
  }
  @media screen and (max-width: 576px) {
    .contact_article {
      border-radius: 30px;
      height: 140vw;
    }
  }
  .contact_article .contact_article_inner {
    position: relative;
    z-index: 1;
  }
  .contact_article .contact_article_ttl_box .contact_article_ttl {
    color: #fff;
  }
  .contact_article .contact_article_ttl_box .contact_article_ttl_sub {
    text-align: center;
    color: #fff;
  }
  @media screen and (max-width: 1024px) {
    .contact_article .contact_article_ttl_box .contact_article_ttl_sub {
      display: none;
    }
  }
  .contact_article .contact_article_ttl_box .more_btn {
    display: none;
  }
  @media screen and (max-width: 1024px) {
    .contact_article .contact_article_ttl_box .more_btn {
      display: flex;
      margin: 0 auto;
      margin-top: 6%;
    }
  }
  .contact_article .contact_article_ttl_box .more_btn:after {
    left: 90%;
  }
  .contact_article .contact_article_ttl_box .more_btn::before {
    left: 90%;
  }
  .contact_article .contact_section {
    position: relative;
  }
  .contact_article .leg_box {
    width: 100%;
    position: absolute;
    top: -25%;
    left: 55%;
    transform: translate(-50%, -50%);
    margin: auto;
    max-width: 1000px;
  }
  @media screen and (max-width: 576px) {
    .contact_article .leg_box {
      width: 117%;
      top: 7%;
      left: -10%;
      right: 0;
      bottom: 0;
      margin: auto;
      transform: none;
    }
  }
  .contact_article .leg_box .leg_ripple {
    position: absolute;
  }
  .contact_article .leg_box .leg2,
  .contact_article .leg_box .leg3,
  .contact_article .leg_box .leg4 {
    top: 0;
    transition: 2.5s all ease-in-out;
  }
  .contact_article .leg_box .leg2,
  .contact_article .leg_box .leg3,
  .contact_article .leg_box .leg4 {
    animation: ripple 2.5s infinite;
    transform: scale(0.95);
    opacity: 0;
  }
  .contact_article .leg_box .leg1 {
    animation: ripple_center 2.5s infinite;
    transform: scale(0.95);
    opacity: 1;
  }
  .contact_article .leg_box .leg2 {
    animation: ripple 2.5s infinite;
    transform: scale(0.95);
    opacity: 0;
    animation-delay: 0.4s;
  }
  .contact_article .leg_box .leg3 {
    animation: ripple 2.5s infinite;
    transform: scale(0.95);
    opacity: 0;
    animation-delay: 0.2s;
  }
  .contact_article .leg_box .leg4 {
    animation: ripple 2.5s infinite;
    transform: scale(0.95);
    opacity: 0;
    animation-delay: 0s;
  }
  
  .contact_article_bg {
    position: relative;
  }
  .contact_article_bg .contact_article_bg_box {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    z-index: -1;
    background: #111;
  }
  
  @keyframes ripple {
    0% {
      transform: scale(0.95);
      opacity: 0;
    }
    50% {
      transform: scale(1);
      opacity: 1;
    }
    100% {
      transform: scale(1.7);
      opacity: 0;
    }
  }
  @keyframes ripple_center {
    0% {
      transform: scale(0.9);
      opacity: 1;
    }
    50% {
      transform: scale(1);
      opacity: 1;
    }
    100% {
      transform: scale(0.9);
      opacity: 1;
    }
  }
  /* -------------------------- CONTACT ------------------------- */

/* -------------------------- search_all ------------------------- */
.search_list_wrp {
    padding: 120px 0;
    margin-bottom: 60px;
    border-bottom: 2px solid #e0e0e0;
}
@media screen and (max-width: 768px) {
    .search_list_wrp {
        padding: initial;
    }
}
.searchListBlc {
    border-bottom: 1px solid #e0e0e0;
    padding: 20px 0 60px;
}
.searchListBlc:last-of-type {
    border-bottom: none;
}
.searchListTtl {
    font-size: 50px;
}
@media screen and (max-width: 768px) {
    .searchListTtl {
        font-size: 30px;
    }
}
.searchListBlc li {
    padding-left: 30px;
    margin-bottom: 10px;
    position: relative;
}
@media screen and (max-width: 768px) {
    .searchListBlc li {
        padding-left: 20px;
    }
}
.searchListBlc li:before {
    content: "";
    position: absolute;
    top: 17px;
    left: 1%;
    width: 6px;
    height: 6px;
    background-color: #ffd700;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
}
@media screen and (max-width: 768px) {
    .searchListBlc li:before {
        top: 15px;
    }
}
.searchListBlc li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #000; /* テキストカラー */
}
@media screen and (max-width: 768px) {
    .searchListBlc li a {
        font-size: 12px;
    }
}
.searchListBlc li a span {
    display: -webkit-box; /* 必須 */
    -webkit-box-orient: vertical; /* 必須 */
    -webkit-line-clamp: 1; /* 行数を制限 */
    overflow: hidden; /* はみ出た部分を非表示 */
}
@media screen and (max-width: 768px) {
    .searchListBlc li a span {
        -webkit-line-clamp: 2; /* 行数を制限 */
    }
}
.searchListBlc li a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px; /* ボーダーの太さ */
    background-color: #ffd700; /* ボーダーの色 */
transition: width 0.6s ease; /* アニメーション */
}
.searchListBlc li a:hover::after {
    width: 100%; /* hover したときに幅が100%まで広がる */
}
/* -------------------------- search_all ------------------------- */

/* 一覧ボタン */
.more_btn {
    margin: 0 auto;
}
.more_btn_black {
    color: #ffd700;
}

.more_btn_black span {
    color: #fff;
}
  
  .more_btn_black:hover {
    background: #ffd700;
  }
  
  .more_btn_black:hover span {
    color: #111;
  }
  
  .more_btn_black {
    background: #111;
  }
  
  .more_btn_black::after {
    transition: all 0.3s ease-in-out;
  }
  
  .more_btn_black::before {
    background-color: #111111;
    transition: all 0.3s ease-in-out;
  }
  
  .more_btn_black:hover::before {
    background-color: #ffd700;
  }
  
  /* .more_btn_black:hover::after {
    filter: brightness(0) invert(1);
  } */
  
  .more_btn_black:hover {
    background: #ffd700;
  }

img{
	  width:auto;
}

.blog_thum_single img{
	width:100%;
}


/* 投稿ページ内のdl dt ddの汎用css */

dl dt, dl dd{
	padding:10px;
width:100%;
}
dl {
    border-top: 1px solid #ccc !important;
display: grid;
    grid-template-columns: 1fr 2fr;
    /* gap: 0.5em; */
    width: 100%;
}dt {
    font-weight: bold;
	border-bottom: 1px solid #ccc !important;
background:#f0f0f0 !important;
}dd {
    margin: 0; /* デフォルトのマージンを削除 */
	border-bottom: 1px solid #ccc !important;
}
/* 投稿ページ内のdl dt ddの汎用css */

/* h1,h2,h3のフォントサイズ変更*/
#blog_detail .blog_ttl_single {
  font-size: 30px;
}
@media screen and (max-width: 960px) {
  #blog_detail .blog_ttl_single {
    font-size: 30px;
  }
}
#blog_detail .contents_text_single h2 {
  font-size: 24px;
}
#blog_detail .contents_text_single h3 {
  font-size: 20px;
  margin: 50px 0 10px;
}
/* h1,h2,h3のフォントサイズ変更*/

#blog_detail .article_pn_wrp .article_pn .flx p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;       /* 6行でカット */
  overflow: hidden;
  text-overflow: ellipsis;      /* 省略記号 */

  /* ★高さを自動調整させる */
  max-height: calc(1.75em * 6);  /* 行高1.5em × 6行 */
  line-height: 1.75;             /* 行高を指定 */
  box-sizing: border-box;       /* パディングを含めて計算 */
}
